Contenu | Rechercher | Menus

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
bleachbit [Le 07/07/2017, 10:38]
L'Africain
bleachbit [Le 21/08/2017, 16:31] (Version actuelle)
L'Africain Diminution de la taille de la note :)
Ligne 1: Ligne 1:
-{{tag>​Xenial ​Trusty ​nettoyer_ubuntu système}}+{{tag>​Xenial nettoyer_ubuntu système}}
 ---- ----
  
Ligne 11: Ligne 11:
  
 <note warning> <note warning>
-Ubuntu 14.04 propose une version de BleachBit inférieur à la 1.2 il vous faut soit mettre à jour votre distribution Ubuntu ou bien installer la version BleachBit ≥ 1.10 sur son site officiel. 
- 
-Source provenant du programmeur : [[https://​www.bleachbit.org/​forum/​ubuntu-1404-bleachbit-12-create-huge-file-or-millions-fragment|Support bleachBit]] 
- 
----- 
 Défauts de la version inférieur à la 1.2 : Défauts de la version inférieur à la 1.2 :
- +Elle remplace souvent les fichiers supprimés ​ par un fichier **gigantesque**,​ ou bien par des **millions** de fragments (fonction "​déchiquetage"​ ou "​shred"​),​ ce qui, en saturant une partition, va à l'​encontre de son but. Supprimer tant de fragments peut ensuite prendre des heures !\\ 
-Elle remplace souvent les fichiers supprimés ​ par un fichier **gigantesque**,​ ou bien par des **millions** de fragments (fonction "​déchiquetage"​ ou "​shred"​),​ ce qui, en saturant une partition, va à l'​encontre de son but. +De plus, selon la façon dont vous aurez lancé bleachbit, ces millions de fragments pourront être cachés dans un sous-répertoire du répertoire /root/.\\
- +
-Supprimer tant de fragments peut ensuite prendre des heures ! +
- +
-De plus, selon la façon dont vous aurez lancé bleachbit, ces millions de fragments pourront être cachés dans un sous-répertoire du répertoire /root/. +
 Donc, si, après lecture de ces discussions :​\\ ​ Donc, si, après lecture de ces discussions :​\\ ​
-[[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=1848171]] ​;\\  +[[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=1848171|post 1]][[https://​forum.ubuntu-fr.org/​viewtopic.php?​pid=18909291|post 2]] ,[[https://​forum.ubuntu-fr.org/​viewtopic.php?​pid=18655621|post 3]][[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=1716981&​p=1|post 4]] ;\\  
-[[https://​forum.ubuntu-fr.org/​viewtopic.php?​pid=18909291]] ;\\  +[[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=1987485|post 5]], vous estimez que bleachbit < 1.2 en l'​état vous convient, vous l'​utiliserez **à vos risques et périls**, vous suivrez l'​évolution de **df -i** après chaque usage et vous devrez savoir localiser et purger ces fichiers ou répertoires indésirables,​ où qu'ils soient.\\  
-[[https://​forum.ubuntu-fr.org/​viewtopic.php?​pid=18655621]] ;\\  +Avec la version 1.10-1, le défaut inacceptable est revenu (mai 2017) voir [[https://​forum.ubuntu-fr.org/​viewtopic.php?​pid=21732411#​p21732411|ici]].\\
-[[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=1716981&​p=1]] ;​\\  +
-[[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=1987485]] ​;\\    +
-Vous estimez que bleachbit < 1.2 en l'​état vous convient, vous l'​utiliserez **à vos risques et périls**, vous suivrez l'​évolution de **df -i** après chaque usage et vous devrez savoir localiser et purger ces fichiers ou répertoires indésirables,​ où qu'ils soient.\\ ​+
  
----- +À partir de la 1.10 un nouveau problème a été signalé, ​la suppression des //​traductions//​ semble toucher à un ou des fichiers nécessaires au gestionnaire de fenêtres d'​Unity ( constaté sous 14.04 et 16.04 )\\
-Problème introduit à partir de la 1.10 +
- +
-la suppression des //​traductions//​ semble toucher à un ou des fichiers nécessaires au gestionnaire de fenêtres d'​Unity ( constaté sous 14.04 et 16.04 )\\+
 provoquant un défaut d'​affichage des caractères accentués dans le hud, le dash et les barres de titre des fenêtres.\\ provoquant un défaut d'​affichage des caractères accentués dans le hud, le dash et les barres de titre des fenêtres.\\
 //Cela n'est peut-être pas limité à Unity, ni aux version 14.04 et 16.04.// //Cela n'est peut-être pas limité à Unity, ni aux version 14.04 et 16.04.//
 +Sources (et comment revenir en arrière dans ce cas précis des //​traductions//​ ) :\\
 +[[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=1992830|sur le forum ubuntu]],
 +[[https://​bugs.launchpad.net/​ubuntu/​+source/​unity/​+bug/​1599516|bug sur launchpad]],​ [[https://​askubuntu.com/​questions/​796979/​unity-16-04-accented-letters-dont-show-in-dash-hud-and-are-replaced-in-window|sur AskUbuntu]] (en).</​note>​
  
-sources ( et comment revenir en arrière dans ce cas précis des //​traductions//​ ) :\\ 
-[[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=1992830]]\\ 
-[[https://​bugs.launchpad.net/​ubuntu/​+source/​unity/​+bug/​1599516]]\\ 
-[[https://​www.bleachbit.org/​forum/​what-are-files-deleted-regarding-%C2%AB-translations-%C2%BB-ubuntu]]\\ 
-[[https://​askubuntu.com/​questions/​796979/​unity-16-04-accented-letters-dont-show-in-dash-hud-and-are-replaced-in-window]]</​note>​ 
-<note warning> Avec la version 1.10-1, le défaut inacceptable est revenu (mai 2017) :\\ 
-[[https://​forum.ubuntu-fr.org/​viewtopic.php?​pid=21732411#​p21732411]] </​note>​ 
 ===== Pré-requis ===== ===== Pré-requis =====
  
-  * Disposer des [[:​sudo|droits d'​administration]]. 
-  * Disposer d'une connexion à Internet configurée et activée. 
   * Ubuntu 16.04 de préférence.   * Ubuntu 16.04 de préférence.
  
Ligne 55: Ligne 33:
  
 ==== Depuis les dépôts ==== ==== Depuis les dépôts ====
 +<note warning>​La version des dépôts sous [[:​trusty|Ubuntu 14.04]] est boguée il est fortement recommander d'​utiliser une version supérieur à la version 1.10 de BleachBit.</​note>​
 BleachBit est disponible dans les dépôts officiels. Pour l'​installer,​ il suffit d'​[[:​tutoriel:​comment_installer_un_paquet#​paquet_present_dans_les_depots|installer le paquet]] **[[apt>​bleachbit]]**. BleachBit est disponible dans les dépôts officiels. Pour l'​installer,​ il suffit d'​[[:​tutoriel:​comment_installer_un_paquet#​paquet_present_dans_les_depots|installer le paquet]] **[[apt>​bleachbit]]**.
  
Ligne 67: Ligne 45:
 ===== Utilisation ===== ===== Utilisation =====
  
-BleachBit peut être lancé de plusieurs façons +Lancez l'​application comme indiqué [[:​tutoriel:​comment_lancer_application|ici]] ou via le [[:​terminal]] (toutes [[:​versions]] ou [[:​variantes]] d'​Ubuntu) avec la [[:​commande_shell|commande]] suivante :  
-  * En mode utilisateur ​depuis le menu //​Applications -> Outils Système -> BleachBit// ou //via// la [[:​commande_shell|commande]] suivante :<​code>​bleachbit</​code>​ +  * En mode utilisateur //via// la [[:​commande_shell|commande]] suivante :<​code>​bleachbit</​code>​ 
-  * En mode [[:​superutilisateur]] ​depuis le menu //​Applications -> Outils Système -> BleachBit (as root)// ou //via// la [[:​commande_shell|commande]] suivante :<​code>​pkexec env DISPLAY=$DISPLAY XAUTHORITHY=$XAUTHORITY bleachbit</​code>​+  * En mode [[:​superutilisateur]] //via// la [[:​commande_shell|commande]] suivante :<​code>​pkexec env DISPLAY=$DISPLAY XAUTHORITHY=$XAUTHORITY bleachbit</​code>​
  
 ==== Conseils d'​utilisation ==== ==== Conseils d'​utilisation ====


Le contenu de ce wiki est sous licence : CC BY-SA v3.0